BODY { margin: 0; padding: 0; font-size:12px; font-family: Verdana,Times New Roman; color:#000000; }

TABLE { font-size:12px; font-family:Verdana,Times New Roman; color:#220000; }

TABLE.menuT { color:#d30000}
TD.menuIn { padding-left:50px; padding-right:15px; }
TD.duga_top_left { background: url('/design/duga_top_left.gif') no-repeat; width:21px; height:21px; }
TD.duga_top_right { background: url('/design/duga_top_right.gif') no-repeat; width:21px; height:21px; }
TD.duga_bottom_left { background: url('/design/duga_bottom_left.png') no-repeat; width:21px; height:21px; }
TD.duga_bottom_right { background: url('/design/duga_bottom_right.png') no-repeat; width:21px; height:21px; }
TD.menu { padding:10px; }

TABLE.mainT { background: url('/design/sky.jpg') no-repeat; height:100%; width:100%; }
TR.mainTtr { height:100%; width:100%; background: url('/design/volna.gif') no-repeat bottom left; padding-bottom:65px; }
TABLE.mainTin { background: url('/design/bird.gif') no-repeat right 70px; height:100%; width:100%; }

TR.logo { height:124px; width:100%; padding-left:25px; }
TR.logo TD { padding-left:25px; }
TR.logo IMG { border: 0px; }

TD.contentIn { padding-left:50px; padding-right:20px; padding-top:40px; }

A { font-size:14px; font-family:Georgia, Verdana; color:#01485c; }
A:visited { color:#1483a3; }
A:hover { color:#d30000; }

IMG { border: 0px dotted #d30000; }
IMG.NoBorder { border: 0px; }

TABLE.rightT { padding-left:10px; }
TABLE.rightT IMG { border: 0px dotted #097625; }
TABLE.rightT DIV { margin-bottom: 6px; }
TABLE.rightT A { font-size:15px; font-family:Arial; color:#d30000; }
TABLE.rightT A:visited { color:#d30000; }

TABLE.OW { font-size:10px; }

FORM.search input.search_input { border: 1px #097625 solid; font-size:8pt; width: 240px; }
FORM.search input.search_image { border: 0px; cursor:hand; cursor:pointer; }

A.menu {	font-size:12px; text-decoration:none; }
A.menu:visited { color:#000000; }
A.menu:hover {	color:#E56514;	}
A.submenu {	}

SPAN.cur { color:#ffffff; width:18px; height:15px; background-repeat:no-repeat; border:1px solid #097625; background-color:#097625; font-family:Verdana,Arial;	font-size:11px; font-weight:bold; }
SPAN.oth { font-size:11px;	font-family:Verdana,Arial;	width:18px;	height:15px; }

FONT.cur { color:#ffffff; border:1px solid #097625; background-color:#097625; font-family:Verdana,Arial; font-size:11px; font-weight:bold; }
FONT.oth { font-size:11px;	font-family:Verdana,Arial;	}

TD.cop {	font-size:7pt;	color:#266285;	}
TD.ad { font-size:10px;	font-weight:bold;	color:#FFFFFF;	background-color:#385166; }
TD.usr {	font-size:10px; }
TD.fnc {	font-size:8pt;	color:#646464;	}

TABLE.tcom { background-color:#E8E8E8; }
TABLE.inTable { background-color:#FFFFFF; }
FONT.datacolor { color:#A0A0A0; font-size:10px; }

DIV.path { padding-left:50px; padding-right:20px; }
DIV.path A { font-size:11px; }

A.newsAll { font-size:11px; }
A.linkNews { font-size:30px; font-family:Arial; color:#000000; text-decoration:none; }
A.linkNews:hover { color:#000000; }
A.linkNews:visited { color:#000000; }
A.newsm { font-size:12px; text-decoration:none;	}

DIV.FilesInMain { padding-bottom:10px; }
DIV.FilesInMain DIV { padding-bottom:10px; }
DIV.FilesInMain A { text-decoration:none; }

A.FilesAll { }
A.linkFiles { font-size:28px; font-family:Arial; color:#000000; text-decoration:none; }
A.linkFiles:hover { color:#000000; }
A.linkFiles:visited { color:#000000; }

DIV.FilesInPage { padding-bottom:10px; }
DIV.FilesInPage DIV { padding-bottom:10px; }
DIV.FilesInPage A { text-decoration:none; }
DIV.FormAddFiles {  }
DIV.FormAddFiles input, select { font-size:12px; width:450px; }
DIV.FormAddFiles textarea { font-size:12px; width:450px; height:150px;}
DIV.FormAddFiles input.AddFileBut { border:0px; cursor:hand; cursor:pointer; width:94px; height:17px; }
DIV.FormAddFiles span { font-size:10px; }
DIV.FormAddFiles DIV.err { font-size:12px; color:#FF0000; }
DIV.searchFiles DIV { padding-bottom:10px; }
DIV.searchFiles A { text-decoration:none; }

HR { color:#d2d2d2; background-color:#d2d2d2; height:1px; border-width:0px; }

input { border: 1px #097625 solid; font-size:12px; }

input.radio { border: 0px; }
input.sBox { border: 0px; }
input.btn { border: 0px; cursor:hand; cursor:pointer; }
input.usr { font-size:7pt; }

input.sbm { border: 1px #097625 solid; color: #ffffff; background-color: #FFFFFF; cursor:hand; cursor:pointer; }
textarea { border: 1px #097625 solid; font-size:8pt; }

input.searchFile { width:70%; }
select.selectFile { font-size:12px; }